#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.10
visibility:           public
id:                   swagger2-2.8.10-HOPO2bDirKGDhrmhI3m8er
key:                  swagger2-2.8.10-HOPO2bDirKGDhrmhI3m8er
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  dda563c335aea6fbdd7cfff31a25a74a
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.10
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.10
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.10-HOPO2bDirKGDhrmhI3m8er
depends:
    QuickCheck-2.14.3-7Pyc2AYOm6L3Hfy5iTUeSy
    aeson-2.1.2.1-EZ4q40CmD1e6rYIqwxbubT
    aeson-pretty-0.8.10-4gBtzzYmxzULYUKdL0bsM base-4.17.2.1
    base-compat-batteries-0.12.3-3HdfeRUc4ebLtEfTaroPuu
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-1cdm4H81rvrYJuJwoMQFY
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    http-media-0.8.1.1-mLHUHTai5l5BW9Lu3itrE
    insert-ordered-containers-0.2.5.3-BU8ZW5LXzdQHBovTD1UARr
    lens-5.2.3-148nx0hX4StFWbfsZnMUgs mtl-2.2.2
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    optics-core-0.4.1.1-6K4Gd4mYmFM2MrOEOZAhmo
    optics-th-0.4.1-Jotx4jj0Z56FU8qONizS21
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-Kq2dPHqifzB9n0MYGmTosg
    uuid-types-1.0.6-7DTS07AIYQJ4dPCOh4ydF8
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

